.banner {
  font-size: 0;
  height: 100vh;
  background-color: var(--bread);
}

.btn {
  position: fixed;
  background-color: rgb(193 122 122 / 70%);
  text-transform: uppercase;
  right: 15px;
  left: auto;
  backdrop-filter: blur(3px);
}

.btn.reserva {
  padding: 10px 20px;
  border-radius: 18px;
  top: calc(100% - 50px);
}

.btn a {
  color: var(--cloud) !important;
}

.texture-bg {
  height: 100%;
  opacity: 0.5;
}

.texture-bg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.banner-logo {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: calc(100% - 150px);
  left: 75px;
}

.content {
  margin: 10px;
}

.sobre-sub figure {
  /* width: calc(200% / 3);
  margin-bottom: 80px; */
  width: 100%;
  margin-bottom: 40px;
  line-height: 0;
}

.sobre-sub:nth-of-type(odd) figure {
  margin-left: auto;
}

.dia {
  background-color: var(--massa);
  padding: 30px;
  margin-bottom: 30px;
}

.dia ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.dia li {
  text-transform: uppercase;
  padding: 10px 0;
  border-bottom: 1px solid var(--cloud);
}

.dia li:first-of-type {
  border-top: 1px solid var(--cloud);
}

.dia .salgados {
  margin-bottom: 45px;
}

/*========================= DESKTOP ======================*/
@media screen and (min-width: 700px) {
  .banner-logo {
    width: 40vw;
    left: 30vw;
  }

  .content {
    margin: var(--margin);
  }

  #sobre-nos {
    padding-bottom: 40px;
  }

  .sobre-sub {
    display: flex;
    justify-content: space-between;
  }

  .sobre-sub:nth-of-type(even) {
    flex-direction: row-reverse;
  }

  .sobre-text {
    width: 50%;
    align-content: center;
  }

  .sobre-sub figure {
    width: calc(100% / 3);
    margin: 0;
  }

  .menu-produtos {
    display: flex;
    column-gap: 40px;
  }

  .dia {
    width: 100%;
  }

  .dia li {
    font-size: 14px;
  }
}
